package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmlecturadetalleDTO implements Serializable {

    private static final long serialVersionUID = 649972180855849L;

    private Integer tarmlecturadetallePK;

    private Integer tarmlectura;

        public Integer getTarmlecturadetallePK() {
    return tarmlecturadetallePK;
    }

        public void setTarmlecturadetallePK(Integer tarmlecturadetallePK) {
    this.tarmlecturadetallePK = tarmlecturadetallePK;
    }

        public Integer getTarmlectura() {
    return tarmlectura;
    }

        public void setTarmlectura(Integer tarmlectura) {
    this.tarmlectura = tarmlectura;
    }

}